{
    "require": {
        "vlucas/phpdotenv": "^5.6",
        "firebase/php-jwt": "^6.0"
    },
    "prefer-stable": true,
    "config": {
        "audit": {
            "ignore": ["PKSA-y2cr-5h3j-g3ys"]
        }
    }
}
